Commit b80ac288 authored by David Diederich's avatar David Diederich
Browse files

Downgrade to rc6, since some kind of incompatibility exists at >= 0.13.0-rc7

parent 4787da7b
......@@ -39,7 +39,7 @@
<springframework.version>4.3.0.RELEASE</springframework.version>
<reactor.netty.version>0.11.0.RELEASE</reactor.netty.version>
<reactor.core.version>3.3.0.RELEASE</reactor.core.version>
<osdu.corelibazure.version>0.13.0</osdu.corelibazure.version>
<osdu.corelibazure.version>0.13.0-rc6</osdu.corelibazure.version>
<osdu.oscorecommon.version>0.13.0</osdu.oscorecommon.version>
<junit.version>5.6.0</junit.version>
<jjwt.version>3.8.1</jjwt.version>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment